<BespokeVariables>
	<Aircraft Name="X Plane 11">
		<Variables />
	</Aircraft>
	<Aircraft Name="b738">
		<Variables>
			<Variable Name="b738_bespoke_vvi_dial_fpm" ID="0" />
			<Variable Name="b738_bespoke_mcp_speed_dial_kts_mach" ID="1" />
		</Variables>
	</Aircraft>
	<Aircraft Name="747-400">
		<Variables />
	</Aircraft>
	<Aircraft Name="B738">
		<Variables />
	</Aircraft>
	<Aircraft Name="Cessna_172SP">
		<Variables />
	</Aircraft>
	<Aircraft Name="b737_4k">
		<Variables />
	</Aircraft>
	<Aircraft Name="DR401_CDI155">
		<Variables />
	</Aircraft>
	<Aircraft Name="JF_PA28_Turbo_Arrow">
		<Variables />
	</Aircraft>
	<Aircraft Name="Bell 407">
		<Variables />
	</Aircraft>
	<Aircraft Name="757-200_xp11">
		<Variables />
	</Aircraft>
	<Aircraft Name="b738_4k">
		<Variables>
			<Variable Name="b738_bespoke_vvi_dial_fpm" ID="0" />
			<Variable Name="b738_bespoke_mcp_speed_dial_kts_mach" ID="1" />
		</Variables>
	</Aircraft>
</BespokeVariables>